<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5ec2ca6866b630b58ba1915306f0383">
  <dict>
    <!--2023-02-11 09:57:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:57:50.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
